@charset "utf-8";

/* CSS Document */
/*Level one*/

nav{
	width: 957px;
	height: 41px;
	background: url(../images/menu-bar.png) no-repeat;
	z-index: 2000;
}



ul.nav {
	margin:0;
	padding:0;
	float:left;
	z-index: 2001;
}


.nav li{
	margin:0;
	padding:0;
	float:left;
	list-style:none;
	position:relative;
	padding:0 6px 0 3px;
	z-index:2002;
	background: url(../images/divider.png) no-repeat right 0;
}

.nav li a{
	font-size:1.1em;
	font-family: arial, sans-serif;
	text-decoration:none;
	color: #FFF;
	padding: 10px 15px;
	display: block;
	z-index: 2003;
}

.nav li a:active, .nav li a:focus, .nav li a:hover{
	text-decoration:underline;
}

ul.nav a.current, ul.nav a:hover, ul.nav a:active, ul.nav a:focus  {
     color: #C8D3DB;
}


/*Level two*/
ul.nav ul {
	margin:0;
	padding:0;
	position:absolute;
	z-index:3000;
	display: block;
	left: -999em;
	width: 190px;
	top:40px;

}

ul.nav ul li{
	display:block;
	width: 100%;
	text-align:left;
	padding:0;
	margin:0 0 0 -8px;
	border-left: none;
	background: url(../images/drop-down-bg.png) repeat-x 0 0;
	z-index:-1;	
}

ul.nav ul li a{
	margin:0;
	display: block;
	padding: 8px 0 8px 20px;
	width:170px;
}


/* lists nested under hovered list items /*/
			ul.nav li:hover ul, ul.nav li.sfhover ul { 
			left:auto;
			z-index: 2006;
}

/*************************
Footer menu
*************************/

.second-menu ul{
	position: absolute;
	bottom: 10px;
	left: 10px;
}

.second-menu ul li{
	float: left;
	list-style: none;

}

.second-menu ul li a{
	font-size: 0.9em;
}